Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000624 [Piwigo] configuration feature always 2007.01.17 19:34 2007.01.26 23:42
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 2 Product Version
  Target Version Product Build
Summary 0000624: Enhanced Links Menu
Description Add optional parameters:
  o Allow to open url of links menu on new window.
  o Dynamic visibility of links menu
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001660)
rub (developer)
2007.01.17 23:26

[Subversion] r1728
(0001663)
rub (developer)
2007.01.18 23:01

Change default value.
By default, a link will be opened on new tab/window.

[Subversion] r1736
(0001676)
rub (developer)
2007.01.23 11:24

Add name and features options when new_window is true.
(To display a popup for example)

[Subversion] r1743

- Issue History
Date Modified Username Field Change
2007.01.17 19:34 rub New Issue
2007.01.17 19:34 rub Status new => assigned
2007.01.17 19:34 rub Assigned To => rub
2007.01.17 19:34 rub browser => any
2007.01.17 19:34 rub Web server => Apache 1.3.x
2007.01.17 23:26 rub Status assigned => resolved
2007.01.17 23:26 rub Fixed in Version => Alligator 2
2007.01.17 23:26 rub Resolution open => fixed
2007.01.17 23:26 rub Note Added: 0001660
2007.01.18 23:00 rub Status resolved => feedback
2007.01.18 23:00 rub Resolution fixed => reopened
2007.01.18 23:01 rub Status feedback => resolved
2007.01.18 23:01 rub Resolution reopened => fixed
2007.01.18 23:01 rub Note Added: 0001663
2007.01.23 11:24 rub Status resolved => feedback
2007.01.23 11:24 rub Resolution fixed => reopened
2007.01.23 11:24 rub Status feedback => resolved
2007.01.23 11:24 rub Resolution reopened => fixed
2007.01.23 11:24 rub Note Added: 0001676
2007.01.26 23:42 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker